pth 2.0.7-19 source package in Ubuntu

Changelog

pth (2.0.7-19) unstable; urgency=low


  * debian/control: Remove Multi-arch from libpth-dev.
    [pth-dbg] (Depends): Remove libpth-dev.
  * debian/rules: Add _FORTIFY_SOURCE=0 for m68k.

 -- NIIBE Yutaka <email address hidden>  Wed, 10 Jul 2013 00:49:32 +0000

Upload details

Uploaded by:
NIIBE Yutaka on 2013-07-10
Uploaded to:
Sid
Original maintainer:
NIIBE Yutaka
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pth_2.0.7-19.dsc 1.4 KiB 533af8ecbb78f9f4d567ffa9d9e2a6b6e0350874be367a881cdff4cf9ce1d8e7
pth_2.0.7.orig.tar.gz 637.3 KiB 72353660c5a2caafd601b20e12e75d865fd88f6cf1a088b306a3963f0bc77232
pth_2.0.7-19.debian.tar.gz 11.0 KiB 8ac2ae1e4180f599c4d60da542a81e4ee58da83e6be5697b1d7740c8a35a193a

No changes file available.

Binary packages built by this source

libpth-dev: No summary available for libpth-dev in ubuntu saucy.

No description available for libpth-dev in ubuntu saucy.

libpth20: No summary available for libpth20 in ubuntu saucy.

No description available for libpth20 in ubuntu saucy.

pth-dbg: No summary available for pth-dbg in ubuntu saucy.

No description available for pth-dbg in ubuntu saucy.